#------------------------------------------------------------------------------
#
# These constants concern common things
#
#------------------------------------------------------------------------------

kieker.webgui.common.shortWelcomeMessage = Welcome to the Kieker.WebGUI
kieker.webgui.common.welcomeMessage = This is an early alpha version of the Kieker Web GUI. Therefore it may contain bugs and some functionality may have not been implemented yet. Just click "Login" to continue.

#------------------------------------------------------------------------------
#
# These constants concern the further (and more specific) configuration of the
# current user
#
#------------------------------------------------------------------------------

kieker.webgui.config.lookAndFeel.cookieName = lookAndFeel
kieker.webgui.config.lookAndFeel.defaultTheme = glass-x
kieker.webgui.config.lookAndFeel.facesContextKey = theme

kieker.webgui.config.analysisEditor.gridSize.cookieName = analysisEditor.gridSize
kieker.webgui.config.analysisEditor.gridColor.cookieName = analysisEditor.gridColor
kieker.webgui.config.analysisEditor.defaultGridSize = 50
kieker.webgui.config.analysisEditor.defaultGridColor = 0080FF

#------------------------------------------------------------------------------
#
# These constants concern the pages
#
#------------------------------------------------------------------------------

kieker.webgui.page.projectOverview = ProjectOverview.xhtml?faces-redirect=true
